KLA10260
ACE vulnerability in McAfeeE-Buisness Server
Updated: 06/01/2019
Detect date
?
01/09/2008
Severity
?
Critical
Description

An unspecified vulnerability was found in McAfee E-Business. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed auth packet.

Affected products

McAfee E-Buisness Server versions 8.5.2 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]

DoS 
[?]
CVE-IDS
?
CVE-2008-01278.8Critical